Bug 29159 - UNIMARC update from IFLA for new Koha installations
Summary: UNIMARC update from IFLA for new Koha installations
Status: NEW
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low new feature (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 30504 30506 30507
  Show dependency treegraph
 
Reported: 2021-10-03 08:35 UTC by Igor A. Sychev
Modified: 2022-04-11 12:22 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Igor A. Sychev 2021-10-08 02:54:14 UTC
Need a plugin for UNIMARC 181

$a ISBD Content form Code
Two character positions specifying the content form that applies to the resource, according to the 
provisions of ISBD for this element, and the extent of applicability of a content form to the 
resource described. All data entered in subfield $a are identified by character position within the 
subfield. Conventionally the character positions are numbered 0-1. Optional. Not Repeatable.

$b ISBD Content Qualification Code
Six character positions specifying the content qualification applying to the resource, according to 
the provisions of ISBD for this element. All data entered in $b are identified by character position 
within the subfield. Conventionally, the character positions are numbered 0-5. Optional. 
Repeatable for different content forms contained in one media type.
Comment 2 Koha Team University Lyon 3 2022-01-11 13:07:18 UTC
Hi Igor,
just for information, the French user group KohaLa sponsored a development for that. It should be submitted in a few weeks/months.

Sonia